@font-face {
    font-family: 'gobold_lowplusregular';
    src: url('../fonts/gobold_lowplus-webfont.eot');
    src: url('../fonts/gobold_lowplus-webfontd41d.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gobold_lowplus-webfont.woff2') format('woff2'),
        url('../fonts/gobold_lowplus-webfont.woff') format('woff'),
        url('../fonts/gobold_lowplus-webfont.ttf') format('truetype'),
        url('../fonts/gobold_lowplus-webfont.svg#gobold_lowplusregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'D-DIN-Bold';
    src: url('../fonts/D-DIN-Bold.eot');
    src: url('../fonts/D-DIN-Boldd41d.eot?#iefix') format('embedded-opentype'),
        url('../fonts/D-DIN-Bold.woff2') format('woff2'),
        url('../fonts/D-DIN-Bold.woff') format('woff'),
        url('../fonts/D-DIN-Bold.ttf') format('truetype'),
        url('../fonts/D-DIN-Bold.svg#D-DIN-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'D-DIN';
    src: url('../fonts/D-DIN.eot');
    src: url('../fonts/D-DINd41d.eot?#iefix') format('embedded-opentype'),
        url('../fonts/D-DIN.woff2') format('woff2'),
        url('../fonts/D-DIN.woff') format('woff'),
        url('../fonts/D-DIN.ttf') format('truetype'),
        url('../fonts/D-DIN.svg#D-DIN') format('svg');
    font-weight: normal;
    font-style: normal;
}


*
{
    box-sizing: border-box;
}
body
{
    margin: 0;
}
.prehome
{
    font-family: 'gobold_lowplusregular', sans-serif;
    display: flex;
    overflow: hidden;
}
.prehome .prehome__left,
.prehome .prehome__right
{
    display: inline-flex;
    width: 50%;
    height: 100vh;
    min-height: 560px;
    font-size: 30px;
    align-items: center;
    justify-content: center;
    transition: all 0.5s ease;
    overflow: hidden;
    text-decoration:  none;
}
.prehome .prehome__left div,
.prehome .prehome__right div
{
    background: rgba(0, 0, 0, .7);
    border-radius: 50%;
    width: 220px;
    height: 220px;
    line-height: 220px;
    text-align: center;
}
.prehome .prehome__left h2,
.prehome .prehome__right h2
{
    margin: 0;
    color: #fff;
    animation: all 1.5 ease;
    font-weight: normal;
} 
.prehome .prehome__left
{	
    background: url(../industrial.png) center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.prehome .prehome__right
{
    background: url(../agro.png) center center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 2;
}
.prehome .prehome__right:hover,
.prehome .prehome__left:hover
{	
    transform: scale(1.1);
}
.center
{
    background: #0ea648;
    width: 12vw;
    min-width: 150px;
    height: 100vh;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 999;
    display: flex;
}
/*
.prehome .prehome__left h2:after,
.prehome .prehome__right h2:after
{
    content: ' ';
    display: block;
    border-bottom: 5px solid white;
    width: 0%;
}
.prehome .prehome__left h2:hover:after,
.prehome .prehome__right h2:hover:after
{
    animation: borderBottom 1.5s ease;
}
@keyframes borderBottom {
    from{width: 0;}
    to{width: 100%;}
}
.prehome .prehome__right:hover .prehome__right h2:after{
    animation: borderBottom 1.5s ease;
}
*/
.body--industrial
{
    background: url(../bg-industrial2.jpg) no-repeat fixed;
    background-position: center center;
    background-size: cover;
    height: 100vh;
    min-height: 560px;
    font-family: 'gobold_lowplusregular', sans-serif;
}
.body--industrial .container__logo
{
    padding-top: 20px;
    width: 83px;
    margin: 0 0 0 20px;
}
.body--industrial .container__logo img
{
    width: 100%;
}
.container__form
{
    width: 800px;
    margin: 0 auto;
    background: rgba(0, 0, 0, .7);
    padding: 25px 20px;
    border-radius: 20px; 
    margin-bottom: 20px;
}
.container__form h1
{
    text-align: center;
    color: #fff;
    font-size: 32px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.container__form input[type="text"],
.container__form input[type="tel"],
.container__form input[type="email"],
.container__form textarea
{
    display: block;
    padding: 12px;
    width: 96%;
    margin: 30px auto;
    background: transparent;
    border: 4px solid #fff;
    font-size: 16px;
    color: #fff;
    font-family: 'D-DIN';
    outline: none;
}
.container__form textarea
{
    resize: none;
    height: 100px;
}
::placeholder
{
    color: #fff;
    font-family: 'D-DIN';
    font-size: 16px;
}
.container__form input[type="submit"]
{
    background: transparent;
    border: 4px solid #fff;
    padding: 15px 25px;
    text-align: center;
    font-family: 'D-DIN';
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    cursor: pointer;
    width: 120px;
    margin: 40px auto 20px;
    display: block;
    outline: none;
    letter-spacing: 2px;
}
.container__form input[type="submit"]:hover
{
    transition: all 1s ease;
    background: #0e0e0e;
    color: #fff;
    border-color: #0e0e0e; 
}
.container__form input[type="submit"]:focus
{
    transform: scale(.9);
}

/*  v1.1  */
.body--industrial
{
    font-family: 'D-DIN';
}
.container__home h1
{
    color: #fff;
    text-transform: uppercase;
    width: 260px;
    margin: 80px auto;
    font-size: 38px;
    font-family: 'D-DIN-Bold';
    height: 130px;
}
.container__home .button
{
    color: #fff;
    width: 240px;
    text-align: center;
    text-transform: uppercase;
    font-size: 24px;
    padding: 20px 0;
    border: 3px solid #fff;
    display: inline-block;
    text-decoration: none;
    font-weight: bold;
    font-family: 'D-DIN-Bold';
    margin: 12px;
}
.home__section
{
    height: 100vh;
    min-height: 660px;
}
.container__productos
{
    margin: 50px 0 50px;
}
.container__productos h2,
.container__zonas h2
{
    font-family: 'D-DIN-Bold';
    text-align: center;
    font-size: 24px;
    color: #fff;
    text-transform: uppercase;
}
.container__productos .grid__productos
{
    width: 96%;
    /*min-width: 350px;*/
    margin: 15px auto;
    text-align: center;
}
.container__productos .grid__productos .productos
{
    text-align: left;
}
.container__productos .grid__productos .productos--full
{
    margin: 8px 0;
    text-align: center;
}
.container__productos .grid__productos .productos--full .productos__more
{
    border: 2px solid #fff;
    padding: 8px 15px;
    text-transform: uppercase;
    font-family: 'D-DIN-Bold';
    max-width: 120px;
    font-size: 17px;
    text-align: center;
    margin: 8px auto;
    cursor: pointer;
}
.container__productos .grid__productos .productos--full .productos__more p
{
    margin: 0;
}
.container__productos .grid__productos .productos--medium
{
    display: inline-block;
    width: 45%;
    margin: 8px 4px;
    min-height: 164px;
    position: relative;
}
.container__productos .grid__productos .productos--medium .productos__overlay
{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.container__productos .grid__productos .productos--locomotora
{
    background: url(../locomotoras.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
    min-height: 140px;
}
.container__productos .grid__productos .productos--locomotora .productos__overlay
{
    min-height: 140px;
}
.container__productos .grid__productos .productos--centrales
{
    background: url(../central-hidraulica.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
}
.container__productos .grid__productos .productos--hidraulica
{
    background: url(../neumatica.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
}
.container__productos .grid__productos .productos--cables
{
    background: url(../cables.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
}
.container__productos .grid__productos .productos--reductores
{
    background: url(../reductores.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
}
.container__productos .grid__productos .productos--valvulas
{
    background: url(../valvulas.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
    min-height: 125px;
    /*min-height: 164px;*/
}
.container__productos .grid__productos .productos__overlay
{
    padding: 10px;
    color: #fff;
    background: rgba(0, 0, 0, .7);
}
.container__productos .grid__productos .productos--valvulas
{
    position: relative;
}
.container__productos .grid__productos .productos--medium .productos__overlay,
.container__productos .grid__productos .productos--valvulas .productos__overlay
{
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}
.container__productos .grid__productos .productos__overlay h3
{
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    font-family: 'D-DIN-Bold';
}
.container__productos .grid__productos .productos__overlay .container__ul
{
    display: none;
}
.container__productos .grid__productos .productos__overlay ul
{
    padding: 0;
    display: inline-block;
    vertical-align: top;
    width: 48%;
    margin: 0;
    text-align: left;
}
.container__productos .grid__productos .productos__overlay ul li
{
    font-size: 11px;
    list-style: none;
}
.container__productos .grid__productos .productos--valvulas .productos__overlay ul
{
    width: 100%;
}
.container__zonas
{
    margin: 80px 00 50px;
}
.container__zonas .container__zonas__map
{
    width: 299px;
    margin: 25px auto;
    position: relative;
}
.container__zonas .container__zonas__map .map,
.container__zonas .container__zonas__map .map .map__image
{
    width: 100%;
}
.container__zonas .container__zonas__map .map .map__marcador
{
    position: absolute;
    transform: scale(.8);
    animation: animationDot 1s infinite;
}
.container__zonas .container__zonas__map .map .map__marcador.marcador--peru
{
    top: 145px;
    left: 28px;
}
.container__zonas .container__zonas__map .map .map__marcador.marcador--chile
{
    top: 215px;
    left: 65px;
}
.container__zonas .container__zonas__map .map .map__marcador.marcador--uruguay
{
    top: 290px;
    left: 160px;
}
.container__zonas .zonas__list .zonas__list__country
{
    font-size: 20px;
    color: #fff;
    border-bottom: 1px solid #fff;
    width: 85%;
    margin: 15px auto;
    padding-bottom: 10px;
}
.container__zonas .zonas__list .zonas__list__country h3
{
    text-transform: uppercase;
    margin: 10px 0;
}
.container__zonas .zonas__list .zonas__list__country p
{
    margin: 5px 0;
}
.header
{
    /* background: rgba(0, 0, 0, .85); */
    padding: 20px 15px;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 9999;
}
.header span
{
    font-family: 'D-DIN-Bold';
    font-size: 24px;
    text-transform: uppercase;
    color: #fff;
    display: none;
}
.header img
{
    width: 36px !important;
    position: absolute;
    right: 15px;
}
.menu__content
{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #0e0e0e;
    z-index: 99999999999;
    display: none;
}
.menu__content span
{
    position: absolute;
    top: 15px;
    right: 15px;
    font-family: 'D-DIN-Bold';
    font-size: 35px;
    color: #fff;
}
.menu__content ul
{
    margin: 40vh 0 0 0;
    padding: 0;
}
.menu__content ul li
{
    list-style: none;
    font-family: 'D-DIN-Bold';
    text-transform: uppercase;
    text-align: center;
    font-size: 24px;
    margin: 10px 0;
    color: #ffF;
}
.menu__content ul li a
{
    color: inherit;
    text-decoration: none;
}
@keyframes animationDot{
    0%{
        transform: scale(.8)
    }
    50%{
        transform: scale(1.1)
    }
    100%{
        transform: scale(.8)
    }
}
.show--pc
{
	display: none;
}
@media screen and (min-width: 1100px)
{
    .menu__content ul
    {
        margin: 32vh 0 0 0;
    }
    .menu__content ul li
    {
        font-size: 45px;
    }
    .menu__content .menu__close
    {
        top: 29px;
        right: 35px;
        cursor: pointer;
    }
    .body--industrial
    {
        background: url(../bg.jpg) no-repeat fixed;
        background-size: cover;
        background-position: center;
    }
    .container__home h1
    {
				font-size: 60px;
				width: 750px;
				text-align: center;
				height: 200px;
    }
    .body--industrial .container__logo
    {
        width: 100px;
    }
    .container__home .home__buttons
    {
        text-align: center;
    }
    .container__home .home__buttons .button:hover
    {
        background: white;
        color: black;
        border-color: black;
        transition: all .6s ease;
    }
    .header img
    {
        top: 29px;
        right: 35px;
        cursor: pointer;
    }
    .header span
    {
        font-size: 35px;
    }
	.container__productos .grid__productos
    {
    	max-width: 1400px;
    	margin: 25px auto;
    }
    .container__productos .grid__productos .productos--full
    {
    	width: 48%;
    	margin: 0 8px;
    	display: inline-block;
    	vertical-align: top;
    }
    .container__productos .grid__productos .productos--full.show--pc
    {
    	display: inline-block;
    }
    .container__productos .grid__productos .productos--full.hide--pc
    {
    	display: none;
    }
    .container__productos .grid__productos .productos__overlay h3
    {
    	font-size: 28px;
    	margin-top: 0;
    	margin-bottom: 8px;
    }
    .container__productos .grid__productos .productos__overlay ul li
    {
    	font-size: 18px;
    	text-transform: uppercase;
    	margin: 4px 0;
    }
    .container__productos .grid__productos .productos--medium
    {
    	width: 24%;
        min-height: 328px;
    }
    .container__productos .grid__productos .productos--full
    {
        min-height: 249px !important;
        position: relative;
    }
    .container__productos .grid__productos .productos--full .productos__overlay
    {
        position: absolute;
        right: 0;
        top: 0;
        left: 0;
        bottom: 0;
    }
    .container__productos .grid__productos .productos--full .productos__overlay h3
    {
        margin-top: 70px;
    }

    .container__productos .grid__productos .productos--full .productos__overlay .productos__more
    {
        margin-top: 20px;
    }
    .container__productos h2, 
    .container__zonas h2
    {
        font-size: 42px;
    }
    .container__zonas .container__zonas__map,
    .container__zonas .zonas__list
    {
        display: inline-block;
    }
    .container__zonas .zonas__list
    {
        width: 400px;
        margin-left: 50px;
        vertical-align: bottom;
        text-align: left;
    }
    .container__zonas
    {
        max-width: 900px;
        margin: 100px auto;
        text-align: center;
    }
}
@media screen and (min-width: 1300px)
{
	.body--industrial .container__logo
 	{
 		width: 164px;
 	}
 	.container__home h1
 	{
        font-size: 72px;
        width: 750px;
        text-align: center;
        height: 250px;
 	}
}
@media screen and (max-width: 1000px)
{
    /*v1.1*/
    .container__home .button
    {
        margin: 12px auto;
        display: block;
    }
    .center
    {
        width: 100%;
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        height: auto;
        max-height: 275px;
        background: none;
    }
    .prehome
    {
        display: block;
    }
    .prehome .prehome__left,
    .prehome .prehome__right
    {
        width: 100%;
        height: 50vh;
        min-height: 300px;
    }
    .body--industrial
    {
        background: url(../bg-industrial2.jpg) no-repeat fixed;
        background-size: cover;
        background-position: center;
    }
    .body--industrial .container__form
    {
        width: 100%;
    }
    .body--industrial .container__logo
    {
        margin: 0 0 0 20px;
    }
}